Subject: RE: IPDV clock terminology

From: Demichelis Carlo <[email-masked]>
Date: Tue, 14 Sep 1999 18:15:35 +0200

> ----------
> From: 	Matthew J Zekauskas[SMTP:[email-masked]]
> Sent: 	Tuesday, August 10, 1999 5:06 PM
> To: 	Phil Chimento
> Cc: 	Matt Zekauskas; [email-masked]
> Subject: 	IPDV clock terminology
> 
> I was re-reading the IPDV draft yesterday and found that one term
> bothered me as I was reading the draft, and that was the reuse of
> the Framework term "skew".
> 
> Carlo (I believe) coined the terms "skew" and "drift", where skew was
> the fixed offset and drift was the variable offset of two clocks.
> 
> How about just calling the fixed offset "offset"?
> 
> --Matt
> 
	I read this mai and I like to explain what I meant:
Offert is the difference in the time indicated at given moment by the two
clocks
	at a given moment the indicated time is different
Skew is the difference in frequency of the two clocks (the crystal that
drives the clocks)
	one of the two clocks runs quicker.
Drift is the variation rate of the frequency of the two clocks
	one of the two clocks is increasing its speed.

have a good work
Carlo